无线网卡灯终于亮了

为当前最终发行版之前的所有版本提供支持
回复
czk
帖子: 232
注册时间: 2006-10-08 22:20
送出感谢: 0
接收感谢: 0

无线网卡灯终于亮了

#1

帖子 czk » 2008-04-04 18:34

自从升级到8.04后,3945的驱动从ipw3945换成了iwl3945,信号差了很多,灯也不亮,无线开关也没用。昨天内核升级了以后,无线网卡的灯终于又亮了,无线开关也可以用了,信号有没有好一点还有待测试。
chansimtan
帖子: 139
注册时间: 2007-10-20 10:55
送出感谢: 0
接收感谢: 0

#2

帖子 chansimtan » 2008-04-06 2:44

羡慕~当初无线网卡的驱动安装把我头皮都整码了,8.04的驱动算是有不小进步啦
头像
cnshzj007
帖子: 685
注册时间: 2006-05-24 21:38
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 cnshzj007 » 2008-05-04 10:22

我这里灯还是不亮。
我只是一个ARCH的FANS,来自RH和UBUNTU的滋润!
头像
RegentW
帖子: 1486
注册时间: 2007-02-27 21:47
来自: NN
送出感谢: 2 次
接收感谢: 0

#4

帖子 RegentW » 2008-05-04 10:25

自从用ubuntu我的无线灯从来就没亮过
Core i5, 512G + SSD 20G, DDRIII 8G
头像
laborer
帖子: 1016
注册时间: 2005-10-25 11:15
送出感谢: 0
接收感谢: 1 次
联系:

#5

帖子 laborer » 2008-05-04 10:31

8.04开始我的3945灯就不亮了,不过好像不影响使用。
hreiser@oakland:~$ killall -9 wife
police@oakland:~$ sudo find / -user hreiser
court@oakland:~$ sudo mv /home/hreiser /jail/
court@oakland:~$ sudo usermod -d /jail/hreiser -s "/usr/sbin/chroot /jail/" hreiser
头像
jiushibuhuan
帖子: 343
注册时间: 2007-10-23 20:04
送出感谢: 0
接收感谢: 0

#6

帖子 jiushibuhuan » 2008-05-04 13:58

8.04也是没有识别出我的无线网卡,只有自己找台w机器查资料弄。
oldniu
帖子: 172
注册时间: 2006-08-10 16:01
送出感谢: 0
接收感谢: 0

#7

帖子 oldniu » 2008-05-04 16:51

ubuntu804, 3945
T60 T40 HP520无线网卡灯不亮,但使用正常。
螺钉头虽然愚笨但总想在坚实的生活里钻出自己的天地来。
头像
weive
帖子: 3235
注册时间: 2007-10-21 18:36
来自: 汕头/广东/中国
送出感谢: 2 次
接收感谢: 3 次

#8

帖子 weive » 2008-05-04 16:56

Ubuntu,几人欢喜几人忧
老子的哲学是“”,庄子的哲学是“
人有一技在身,则逍遥游而无不为
rliandes
帖子: 46
注册时间: 2008-04-29 12:57
送出感谢: 0
接收感谢: 0

#9

帖子 rliandes » 2008-05-04 16:58

说起无线网卡我就头疼
头像
cocomama
帖子: 869
注册时间: 2007-04-05 17:57
来自: 吉林──>海南──>大连──>延边──>北京──>德黑兰──>(x,y)
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 cocomama » 2008-05-04 17:51

ubuntu给我省了很多电,现在依然在给我省电......
沒有人成全我的今天
亦没有人阻挡我的明天
输掉一个现在
我要赢得一个未来!

如果输了今生那么我也不要来世!

坐而論道,不如起而行動!

海至尽头天是岸 山到高处人为峰!
qq66866111
帖子: 32
注册时间: 2008-05-03 23:34
来自: http://www.yxren.org
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 qq66866111 » 2008-05-04 20:37

cocomama 写了:ubuntu给我省了很多电,现在依然在给我省电......


老是闪阿闪的,高的人眼花,现在不亮了ubuntu真是为我们考虑的周到阿 :D
回复

回到 “老旧版本支持”